Bug 185285 - selfsigned certifications not importable in evolution
selfsigned certifications not importable in evolution
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-13 03:37 EST by Grosswiler Roger
Modified: 2008-08-06 15:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 13:25:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 336305 None None None Never

  None (edit)
Description Grosswiler Roger 2006-03-13 03:37:43 EST
Description of problem:

I created some certificates with seahorse and tried to install them in 
evolution. Evolution asks always for a password like this:

Enter Password for NSS User Private Key and Certificate Services

This is not available, tries using the passphrase as password did not work too.

How reproducible:
Always

Steps to Reproduce:
1. Edit->Preferences->Certificates->Import
2. Choose the .asc-file from the dialog, click ok
3. Find the Password-Dialog
  
Actual results:
no certificates for digital signatures importable


Expected results:
Certificates to sign or encrypt e-mails available

Additional info:
-
Comment 1 Matthew Miller 2007-04-06 13:01:14 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 2 Matěj Cepl 2007-08-31 11:22:34 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Matthew Barnes 2007-10-02 13:25:09 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.